@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  .businesstext1 {
    width: 350px;
    font-size: 22px;
    font-weight: bolder;
    line-height: 35px;
    float: left;
  }
  .businesstext1 span {
    font-size: 28px;
    font-weight: bolder;
  }
  img.businessimg1 {
    width: 356px;
    margin: 0 0 0 44px;
    padding: 0 0 0 0;
  }
  .businesstext2 {
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 50px 0;
  }
  .businesstext3 {
    font-size: 12px;
    font-weight: 600;
    margin: 0 0 0 0;
  }
  .businesslist {
    width: 650px;
    margin: 20px 0 50px 0;
    padding: 0 0 0 0;
  }
  .businesslist li {
    width: 310px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  .businesslist li:last-child {
    width: 310px;
    margin: 0 0 0 20px;
    padding: 0 0 0 0;
  }
  img.businessimg2 {
    width: 310px;
  }
  img.businessbtn {
    width: 200px;
    margin: 15px 0 0 110px;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  .businesstext1 {
    width: 98%;
    margin: 0 1% 0 1%;
    font-size: 18px;
    font-weight: bolder;
    line-height: 35px;
    text-align: center;
  }
  .businesstext1 span {
    font-size: 23px;
    font-weight: bolder;
  }
  img.businessimg1 {
    max-width: 80%;
    margin: 0 10% 0 10%;
    padding: 0 0 0 0;
    text-align: center;
  }
  .businesstext2 {
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 50px 0;
  }
  .businesstext3 {
    font-size: 12px;
    font-weight: 600;
    margin: 0 0 0 0;
  }
  .businesslist {
    width: 100%;
    margin: 20px 0 50px 0;
    padding: 0 0 0 0;
  }
  .businesslist li {
    width: 48%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
  }
  .businesslist li:last-child {
    width: 48%;
    margin: 0 0 0 4%;
    padding: 0 0 0 0;
  }
  img.businessimg2 {
    max-width: 100%;
  }
  img.businessbtn {
    max-width: 80%;
    margin: 3% 0 0 20%;
  }
}